Get resultsAsk AIget https://quizzes.cnstrc.com/v1/quizzes/{id}/resultsRetrieve AI optimized quiz results for products (or optionally other sections).Path ParamsidstringrequiredThe id of the quizQuery ParamskeystringrequiredIndex key for the customer's product catalogsectionstringThe section of the index to use. Defaults to products.quiz_session_idstringSpecific quiz session id for the quiz. Session id will be automatically assigned if it is not specified.quiz_version_idstringSpecific version id for the quiz.version_idstringSpecific version id for the quiz. Deprecated, please use quiz_version_id instead.filters[<filter_name>]stringAny number of criteria by which you'd like to narrow the result set. This might be by color, size, or category (group) an item belongs to. Facets can be used as filters. Filters with the same key are 'OR'ed together, while filters with different keys are 'AND'ed together by default. If value has the form '-', it's interpreted as a range (e.g: 'filters[Price]=100-200' will match all items with 'Price' from '100' to '200').num_results_per_pagestringSpecifies the number of results returned in each request. Defaults to 20 if not specified.pagestringSpecifies the page number of the result to be fetched. Defaults to 1 if not specified.aarray of stringsrequiredA list of answers in the format ?a=<option_id>,<option_id>&a=<option_id> where multiple options for a single answer are supplied in the same answer parameter (separated by ",") and options for the next question are supplied in the next answer parameter.a*ADD stringResponses 200OK - Everything worked as expected. 400Bad Request - The request was unacceptable, often due to missing a required parameter. 404Not Found - The resource you are looking for cannot be found. 500Internal Server Error - Something went wrong on Constructor's end (these are rare).Updated 7 months ago